Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 07 Aug 2021 09:35:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del shahid amin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahid amin Bot:  Hi Shahid Amin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9684406660 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558090677            01:19 PM, 07th Aug                   Hamza                
    Hi Shahid,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           01:21 PM, 07th Aug                   Hamza                   Could you please confirm is this your correct phone number 971558090677?           01:27 PM, 07th Aug                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           01:30 PM, 07th Aug                   Hamza                   Hi Shahid, I have not received a response from you still, please confirm if we are still connected?           01:32 PM, 07th Aug                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:34 PM, 07th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2950344